Subject: Re: Job | Project ,Manager remote screening
From: Abhishek Bhardwaj <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 09:00:10 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

383 Applicants

View All

Abhishek Bhardwaj
I have an extensive background, serving in positions such as Senior Engineer, Technical Implementation Engineer, and Senior Systems Engineer. I have proven success in analyzing current process, determining gaps and implementing solutions to maximize efficiency and generate revenue growth. I have hands on experience in wireless like (RF, LTE, VoLTE,Access Point & CPE), Switching, VLAN & troubleshooting.

Shortlist

Reject

Current Designation Technical Deployment Engineer
Current Company Guesttek India Pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.A
UNIVERSITY OF DELHI, DELHI
Key Skills
Network Engineering, Network Support, System Support, Desktop Engineering, Desktop Support, Technical Support, Service Desk, System Engineering, Remote Support, Computer Networking, LTE, Wireless, Wireless Communication, Cisco Wireless, Wireless Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem